# -*- coding: utf-8 -*-
# Generated by Django 1.11.14 on 2018-10-24 18:18
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0041_event_send_emails'),
    ]

    operations = [
        migrations.RenameField(
            model_name='event',
            old_name='can_edit',
            new_name='can_edit_questions',
        ),
        migrations.AddField(
            model_name='event',
            name='can_edit_rubric',
            field=models.BooleanField(default=True),
        ),
    ]
